/*
Theme Name: Durobond
Version: 1.0
Description: A child theme of Chameleon
Template: Chameleon
*/

@import url("../Chameleon/style.css");

h1 {
    font-size: 22px;
}
h2 {
    font-size: 18px;
padding-top: 20px;
}
strong {
    font-weight: bold;
    color: #666 !important;
}
.featured-description {
    position: absolute;
    width: 300px;
    height: 140px;
    top: 70px;
    padding: 20px 33px 40px 40px;
}
#copyright {
    display: none !important;
}

	#badge {
	position: absolute;
	float: left;
	padding-top: 10px;
		padding-left: 750px;
}
#category-name {
	padding-left: 20px;
	text-align: left;

}
#search-form {
    display: none !important;
}
#telnumber {
	float: right;
	font-size: 26px;
	padding-top: 37px;
	padding-right: 43px;
color: #3366cc;
}	
ul#top-menu {
    float: right;
    padding-top: 45px;
}
#slogan {
    display: none !important;
}
